@echo off
pushd "%~dp0.."
if ""%1"" == """" (set VALIDATE="files\out") else (set VALIDATE="%~f1")
echo Validating files in %VALIDATE% using phase converted_content
call .\gradlew.bat validate -Pp=converted_content -Pv=%VALIDATE%
popd
pause
